Subject: Re: mingw32 on Windows NT
From: [email-masked] (Earnie Boyd)

30 Sep 1998 19:01:17 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Has anyone gotten mingw32 to compile properly on windows NT.  I've used
> mingw32 successfully on windows 95 and windows 98 for some time, but 
> I just tried running it on NT and it gives the following error (even just
> when compileing hello.c)
> 
> ld: cannot open C:\TMP\cc0002261.o: No such file or directory
> 
> c:\tmp\ exists and the file cc000226.o exists,  for some reason it seems
> to truncate any temp .o file it creates to 8 char.  I'm using gcc 2.8.1.
> Any solutions?

Make sure that your environment variables are correct.  Also make sure that the MINGW32 path is first in the PATH variable.  If your make file uses any of the UNIX fileutils then make sure that your using the cygwin ones and not DJ's.

> 
> -Tim
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=7711
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".